Kurdish Wikipedia: Create a redirection to the namespace {{ns: 4}}
Closed, ResolvedPublic

Description

Hello, Can you create a redirect from "WP" to the namespace "Wîkîpediya" ({{ns:4}} / {{ns:Project}})?

For example : https://ku.wikipedia.org/w/index.php?title=WP:5H&redirect=no

Ghybu created this task.Dec 9 2016, 11:39 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 9 2016, 11:39 PM
Restricted Application added a subscriber: Matanya. · View Herald TranscriptDec 9 2016, 11:43 PM
Urbanecm claimed this task.Dec 10 2016, 6:00 AM
Urbanecm added a subscriber: Urbanecm.

Will work on it.

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptDec 10 2016, 6:00 AM

Change 326246 had a related patch set uploaded (by Urbanecm):
Alias from WP to NS_PROJECT in kuwiki

https://gerrit.wikimedia.org/r/326246

Urbanecm triaged this task as "Normal" priority.Dec 10 2016, 8:46 AM

Was this discussed at kuwiki? If so, please provide a link to that discussion, if not so, please discuss it. Then I'll schedule it for deployment.

Urbanecm moved this task from Unsorted to Single wikis on the Community-consensus-needed board.
Ghybu added a comment.EditedDec 10 2016, 8:54 PM

@Urbanecm: I'm administrator on ku.wikipedia, it's me who deals with technical issues. There is no need to vote for this request.

However, I warned the community of this request, here:
https://ku.wikipedia.org/wiki/W%C3%AEk%C3%AEpediya:D%C3%AEwan/tekn%C3%AEk%C3%AE#Beral.C3.AEkirin_WP:_.E2.86.92_W.C3.AEk.C3.AEpediya:

Urbanecm moved this task from Blocked on others to To deploy on the User-Urbanecm board.

Okay. Will be deployed at Monday, 14:00-15:00 UTC.

hashar added a subscriber: hashar.

There were some duplicate that comes from the Portal alias (T39521). Fixed them ahead of this task:

$ mwscript namespaceDupes.php --wiki=kuwiki --fix
0 pages to fix, 0 were resolvable.

pagelinks from=39013 ns=0 dbk=Portal:Bûyerên_rojane -> Portal:Bûyerên_rojane
pagelinks from=19994 ns=0 dbk=Portal:Erdnîgarî -> Portal:Erdnîgarî
2 links to fix, 2 were resolvable.

Looks good!

Change 326246 merged by jenkins-bot:
Alias from WP to NS_PROJECT in kuwiki

https://gerrit.wikimedia.org/r/326246

Mentioned in SAL (#wikimedia-operations) [2016-12-12T14:15:59Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:326246|Alias from WP to NS_PROJECT in kuwiki (T152815)]] (duration: 00m 45s)

Deployed.

zfilipin@terbium:~$ mwscript namespaceDupes.php kuwiki --fix
id=47381 ns=0 dbk=WP:5H -> Wîkîpediya:5H (no conflict)
id=46765 ns=0 dbk=WP:BA -> Wîkîpediya:BA (no conflict)
id=46766 ns=0 dbk=WP:BUR -> Wîkîpediya:BUR (no conflict)
id=46837 ns=0 dbk=WP:D -> Wîkîpediya:D (no conflict)
id=49410 ns=0 dbk=WP:DP -> Wîkîpediya:DP (no conflict)
id=49409 ns=0 dbk=WP:DR -> Wîkîpediya:DR (no conflict)
id=49408 ns=0 dbk=WP:DT -> Wîkîpediya:DT (no conflict)
id=46840 ns=0 dbk=WP:DW -> Wîkîpediya:DW (no conflict)
id=46841 ns=0 dbk=WP:DWK -> Wîkîpediya:DWK (no conflict)
id=46851 ns=0 dbk=WP:G -> Wîkîpediya:G (no conflict)
id=68949 ns=0 dbk=WP:GEO -> Wîkîpediya:GEO (no conflict)
id=47214 ns=0 dbk=WP:GH -> Wîkîpediya:GH (no conflict)
id=46961 ns=0 dbk=WP:GP -> Wîkîpediya:GP (no conflict)
id=49387 ns=0 dbk=WP:HC -> Wîkîpediya:HC (no conflict)
id=49093 ns=0 dbk=WP:HOTCAT *** dest title exists and --add-prefix not specified
id=47222 ns=0 dbk=WP:ISBN -> Wîkîpediya:ISBN (no conflict)
id=59747 ns=0 dbk=WP:JMR -> Wîkîpediya:JMR (no conflict)
id=49419 ns=0 dbk=WP:KG -> Wîkîpediya:KG (no conflict)
id=46838 ns=0 dbk=WP:NG -> Wîkîpediya:NG (no conflict)
id=47380 ns=0 dbk=WP:PH -> Wîkîpediya:PH (no conflict)
id=46839 ns=0 dbk=WP:R -> Wîkîpediya:R (no conflict)
id=46842 ns=0 dbk=WP:RBW -> Wîkîpediya:RBW (no conflict)
id=46843 ns=0 dbk=WP:RP -> Wîkîpediya:RP (no conflict)
id=52924 ns=0 dbk=WP:RT -> Wîkîpediya:RT (no conflict)
id=13705 ns=0 dbk=WP:VS -> Wîkîpediya:VS (no conflict)
id=46850 ns=0 dbk=WP:WH -> Wîkîpediya:WH (no conflict)
26 pages to fix, 25 were resolvable.

pagelinks from=69807 ns=0 dbk=WP:0 -> Wîkîpediya:0
pagelinks from=70219 ns=0 dbk=WP:30/500 -> Wîkîpediya:30/500
pagelinks from=4199 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=9549 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=18183 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=22543 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=44031 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=45013 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=47051 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=47269 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=48269 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=48370 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=48435 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=48996 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=49128 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=49194 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=49378 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=49703 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=50844 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=53053 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=53675 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=53909 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=54189 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=54742 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=58847 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=59148 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=59665 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=59700 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=59701 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=59730 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=59731 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=59732 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=59734 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=59740 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=59755 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=59756 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=59894 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=59896 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=59944 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=59969 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=60035 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=60456 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=60505 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=60545 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=60720 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=60728 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=60825 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=60847 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=61001 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=61158 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=61215 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=61353 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=61358 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=61362 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=61965 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=61979 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=62540 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=62636 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=62749 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=62808 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=62827 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=62828 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=62837 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=62838 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=62839 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=62840 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=62841 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=62842 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=62843 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=62845 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=62847 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=62848 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=62849 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=62850 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=62870 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=62880 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=62892 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=62936 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=62937 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=62938 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=62962 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=62963 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=62964 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=62993 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=63002 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=63013 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=63043 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=63084 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=63151 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=63184 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=63185 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=63191 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=63216 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=63217 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=63218 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=63242 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=63243 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=63270 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=63283 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=63304 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=63307 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=63436 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=63441 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=63484 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=63486 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=63491 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=63503 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=63587 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=63594 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=63595 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=63604 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=63611 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=63613 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=63614 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=63628 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=63658 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=63695 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=63719 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=63755 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=63766 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=63768 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=63786 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=63803 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=63805 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=63807 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=63814 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=63823 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=63824 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=63860 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=64110 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=64315 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=64316 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=64325 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=64506 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=64521 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=64526 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=64671 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=64672 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=64687 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=64689 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=64714 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=64753 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=64806 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=64888 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=64889 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=64903 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=64931 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=65013 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=65025 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=65031 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=65540 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=65582 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=66010 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=66087 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=66120 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=66203 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=66285 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=66366 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=66685 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=66821 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=66907 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=66953 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=67172 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=67274 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=67573 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=67574 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=67733 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=67734 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=67741 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=67743 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=67866 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=67946 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=67969 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=67982 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=68007 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=68060 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=68086 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=68090 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=68091 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=68101 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=68112 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=68171 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=68191 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=68207 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=68226 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=68260 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=68332 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=68552 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=68562 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=68600 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=68606 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=70079 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=70284 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=70693 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=71017 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=71074 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=71531 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=71803 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=71835 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=72085 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=72258 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=72356 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=72411 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=72460 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=72478 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=72491 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=72521 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=72553 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=72735 ns=0 dbk=WP:5H -> Wîkîpediya:5H
pagelinks from=69782 ns=0 dbk=WP:8 -> Wîkîpediya:8
pagelinks from=70879 ns=0 dbk=WP:8 -> Wîkîpediya:8
pagelinks from=70219 ns=0 dbk=WP:AC -> Wîkîpediya:AC
pagelinks from=69777 ns=0 dbk=WP:ALSO -> Wîkîpediya:ALSO
pagelinks from=69959 ns=0 dbk=WP:ALSO -> Wîkîpediya:ALSO
pagelinks from=70219 ns=0 dbk=WP:ARBCOM -> Wîkîpediya:ARBCOM
pagelinks from=70219 ns=0 dbk=WP:Autoconfirmed -> Wîkîpediya:Autoconfirmed
pagelinks from=4798 ns=0 dbk=WP:BA -> Wîkîpediya:BA
pagelinks from=43673 ns=0 dbk=WP:BA -> Wîkîpediya:BA
pagelinks from=70219 ns=0 dbk=WP:BLACKLOCK -> Wîkîpediya:BLACKLOCK
pagelinks from=70219 ns=0 dbk=WP:BLP -> Wîkîpediya:BLP
pagelinks from=70489 ns=0 dbk=WP:BLP -> Wîkîpediya:BLP
pagelinks from=70219 ns=0 dbk=WP:BLUELOCK -> Wîkîpediya:BLUELOCK
pagelinks from=18273 ns=0 dbk=WP:BUR -> Wîkîpediya:BUR
pagelinks from=43673 ns=0 dbk=WP:BUR -> Wîkîpediya:BUR
pagelinks from=70219 ns=0 dbk=WP:CASCADE -> Wîkîpediya:CASCADE
pagelinks from=70219 ns=0 dbk=WP:CASCADING -> Wîkîpediya:CASCADING
pagelinks from=71247 ns=0 dbk=WP:CHECKLINKS -> Wîkîpediya:CHECKLINKS
pagelinks from=72155 ns=0 dbk=WP:COCHRANE -> Wîkîpediya:COCHRANE
pagelinks from=71247 ns=0 dbk=WP:Checklinks -> Wîkîpediya:Checklinks
pagelinks from=2457 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=4199 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=9549 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=22543 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=43249 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=43674 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=44031 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=47269 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=48435 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=49378 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=49703 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=53675 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=53909 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=54189 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=57466 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=59242 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=59665 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=59700 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=59701 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=59730 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=59731 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=59732 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=59734 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=59740 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=59755 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=59756 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=59894 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=59896 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=59944 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=59969 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=60035 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=60456 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=60505 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=60545 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=60720 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=60728 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=60825 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=60847 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=61001 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=61158 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=61215 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=61353 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=61358 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=61362 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=61965 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=61979 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=62540 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=62636 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=62749 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=62808 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=62827 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=62828 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=62837 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=62838 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=62839 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=62840 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=62841 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=62842 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=62843 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=62845 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=62847 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=62848 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=62849 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=62850 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=62870 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=62880 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=62936 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=62937 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=62938 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=62962 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=62963 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=62964 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=62993 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=63002 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=63013 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=63043 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=63084 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=63151 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=63184 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=63185 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=63191 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=63216 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=63217 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=63218 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=63242 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=63243 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=63270 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=63283 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=63304 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=63307 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=63436 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=63441 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=63484 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=63486 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=63491 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=63503 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=63587 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=63594 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=63595 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=63604 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=63611 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=63613 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=63614 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=63628 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=63658 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=63695 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=63719 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=63755 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=63766 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=63768 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=63786 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=63803 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=63805 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=63807 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=63814 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=63823 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=63824 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=63860 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=64110 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=64315 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=64316 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=64325 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=64506 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=64521 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=64526 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=64671 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=64672 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=64687 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=64689 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=64714 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=64753 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=64806 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=64888 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=64889 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=64903 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=64931 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=65013 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=65025 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=65031 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=65540 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=65582 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=66010 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=66087 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=66120 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=66203 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=66285 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=66366 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=66685 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=66821 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=66907 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=66953 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=67172 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=67274 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=67573 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=67574 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=67733 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=67734 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=67741 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=67743 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=67866 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=67946 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=67969 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=67982 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=68007 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=68060 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=68086 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=68090 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=68091 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=68101 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=68112 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=68171 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=68191 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=68207 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=68226 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=68260 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=68332 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=68552 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=68562 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=68600 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=68606 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=70079 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=70284 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=70693 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=71017 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=71074 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=71531 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=71803 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=71835 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=72085 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=72258 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=72356 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=72411 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=72460 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=72478 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=72491 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=72521 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=72553 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=72735 ns=0 dbk=WP:D -> Wîkîpediya:D
pagelinks from=43674 ns=0 dbk=WP:DP -> Wîkîpediya:DP
pagelinks from=43673 ns=0 dbk=WP:DR -> Wîkîpediya:DR
pagelinks from=43672 ns=0 dbk=WP:DT -> Wîkîpediya:DT
pagelinks from=50777 ns=0 dbk=WP:DT -> Wîkîpediya:DT
pagelinks from=43673 ns=0 dbk=WP:DW -> Wîkîpediya:DW
pagelinks from=45151 ns=0 dbk=WP:DW -> Wîkîpediya:DW
pagelinks from=43673 ns=0 dbk=WP:DWK -> Wîkîpediya:DWK
pagelinks from=70219 ns=0 dbk=WP:Drafts -> Wîkîpediya:Drafts
pagelinks from=70219 ns=0 dbk=WP:EC-P -> Wîkîpediya:EC-P
pagelinks from=69457 ns=0 dbk=WP:EIS -> Wîkîpediya:EIS
pagelinks from=69458 ns=0 dbk=WP:EIS -> Wîkîpediya:EIS
pagelinks from=70219 ns=0 dbk=WP:EW -> Wîkîpediya:EW
pagelinks from=70219 ns=0 dbk=WP:Editnotice -> Wîkîpediya:Editnotice
pagelinks from=70219 ns=0 dbk=WP:FILE -> Wîkîpediya:FILE
pagelinks from=71255 ns=0 dbk=WP:FL -> Wîkîpediya:FL
pagelinks from=71255 ns=0 dbk=WP:FLA -> Wîkîpediya:FLA
pagelinks from=70219 ns=0 dbk=WP:FPP -> Wîkîpediya:FPP
pagelinks from=70219 ns=0 dbk=WP:FULL -> Wîkîpediya:FULL
pagelinks from=70219 ns=0 dbk=WP:FULL-PRO -> Wîkîpediya:FULL-PRO
pagelinks from=47621 ns=0 dbk=WP:FURG -> Wîkîpediya:FURG
pagelinks from=47622 ns=0 dbk=WP:FURG -> Wîkîpediya:FURG
pagelinks from=70219 ns=0 dbk=WP:File_mover -> Wîkîpediya:File_mover
pagelinks from=43673 ns=0 dbk=WP:G -> Wîkîpediya:G
pagelinks from=71391 ns=0 dbk=WP:GA -> Wîkîpediya:GA
pagelinks from=71393 ns=0 dbk=WP:GA/SM -> Wîkîpediya:GA/SM
pagelinks from=71262 ns=0 dbk=WP:GB -> Wîkîpediya:GB
pagelinks from=71391 ns=0 dbk=WP:GB -> Wîkîpediya:GB
pagelinks from=71393 ns=0 dbk=WP:GB -> Wîkîpediya:GB
pagelinks from=71396 ns=0 dbk=WP:GB -> Wîkîpediya:GB
pagelinks from=45929 ns=0 dbk=WP:GEO -> Wîkîpediya:GEO
pagelinks from=68949 ns=0 dbk=WP:GEO,WP:KO,WP:KOO,WP:KOOR -> Wîkîpediya:GEO,WP:KO,WP:KOO,WP:KOOR
pagelinks from=47215 ns=0 dbk=WP:GH -> Wîkîpediya:GH
pagelinks from=43673 ns=0 dbk=WP:GO -> Wîkîpediya:GO
pagelinks from=70883 ns=0 dbk=WP:GO -> Wîkîpediya:GO
pagelinks from=70219 ns=0 dbk=WP:GOLDLOCK -> Wîkîpediya:GOLDLOCK
pagelinks from=71391 ns=0 dbk=WP:GOOD -> Wîkîpediya:GOOD
pagelinks from=43673 ns=0 dbk=WP:GOT -> Wîkîpediya:GOT
pagelinks from=740 ns=0 dbk=WP:GP -> Wîkîpediya:GP
pagelinks from=43673 ns=0 dbk=WP:GP -> Wîkîpediya:GP
pagelinks from=70219 ns=0 dbk=WP:GREENLOCK -> Wîkîpediya:GREENLOCK
pagelinks from=49085 ns=0 dbk=WP:HC -> Wîkîpediya:HC
pagelinks from=49094 ns=0 dbk=WP:HC -> Wîkîpediya:HC
pagelinks from=52240 ns=0 dbk=WP:HC -> Wîkîpediya:HC
pagelinks from=59944 ns=0 dbk=WP:HC -> Wîkîpediya:HC
pagelinks from=69574 ns=0 dbk=WP:HIGHRISK -> Wîkîpediya:HIGHRISK
pagelinks from=63639 ns=0 dbk=WP:HOTCAT -> Wîkîpediya:HOTCAT
pagelinks from=69574 ns=0 dbk=WP:HRT -> Wîkîpediya:HRT
pagelinks from=70046 ns=0 dbk=WP:Hatnote -> Wîkîpediya:Hatnote
pagelinks from=70048 ns=0 dbk=WP:Hatnote -> Wîkîpediya:Hatnote
pagelinks from=70219 ns=0 dbk=WP:IP -> Wîkîpediya:IP
pagelinks from=23645 ns=0 dbk=WP:ISBN -> Wîkîpediya:ISBN
pagelinks from=19793 ns=0 dbk=WP:JMR -> Wîkîpediya:JMR
pagelinks from=29821 ns=0 dbk=WP:KG -> Wîkîpediya:KG
pagelinks from=34511 ns=0 dbk=WP:KG -> Wîkîpediya:KG
pagelinks from=36278 ns=0 dbk=WP:KG -> Wîkîpediya:KG
pagelinks from=43674 ns=0 dbk=WP:KG -> Wîkîpediya:KG
pagelinks from=47051 ns=0 dbk=WP:KG -> Wîkîpediya:KG
pagelinks from=49417 ns=0 dbk=WP:KG -> Wîkîpediya:KG
pagelinks from=49418 ns=0 dbk=WP:KG -> Wîkîpediya:KG
pagelinks from=71247 ns=0 dbk=WP:LINKCHECKER -> Wîkîpediya:LINKCHECKER
pagelinks from=47621 ns=0 dbk=WP:LOGO -> Wîkîpediya:LOGO
pagelinks from=47622 ns=0 dbk=WP:LOGO -> Wîkîpediya:LOGO
pagelinks from=70219 ns=0 dbk=WP:LUA -> Wîkîpediya:LUA
pagelinks from=70219 ns=0 dbk=WP:Logging_in -> Wîkîpediya:Logging_in
pagelinks from=70219 ns=0 dbk=WP:MOVE-PRO -> Wîkîpediya:MOVE-PRO
pagelinks from=70219 ns=0 dbk=WP:MOVP -> Wîkîpediya:MOVP
pagelinks from=47621 ns=0 dbk=WP:NFC -> Wîkîpediya:NFC
pagelinks from=47622 ns=0 dbk=WP:NFC -> Wîkîpediya:NFC
pagelinks from=24154 ns=0 dbk=WP:NG -> Wîkîpediya:NG
pagelinks from=43673 ns=0 dbk=WP:NG -> Wîkîpediya:NG
pagelinks from=70219 ns=0 dbk=WP:NO-PREEMPT -> Wîkîpediya:NO-PREEMPT
pagelinks from=69357 ns=0 dbk=WP:NOWIKI -> Wîkîpediya:NOWIKI
pagelinks from=69361 ns=0 dbk=WP:NOWIKI -> Wîkîpediya:NOWIKI
pagelinks from=71391 ns=0 dbk=WP:NPOV -> Wîkîpediya:NPOV
pagelinks from=71393 ns=0 dbk=WP:NPOV -> Wîkîpediya:NPOV
pagelinks from=70219 ns=0 dbk=WP:OFFICELIST -> Wîkîpediya:OFFICELIST
pagelinks from=70219 ns=0 dbk=WP:ORANGELOCK -> Wîkîpediya:ORANGELOCK
pagelinks from=70219 ns=0 dbk=WP:PC -> Wîkîpediya:PC
pagelinks from=70219 ns=0 dbk=WP:PC2012/RfC_1 -> Wîkîpediya:PC2012/RfC_1
pagelinks from=70219 ns=0 dbk=WP:PCPP -> Wîkîpediya:PCPP
pagelinks from=70219 ns=0 dbk=WP:PCRFC -> Wîkîpediya:PCRFC
pagelinks from=70489 ns=0 dbk=WP:PCRFC -> Wîkîpediya:PCRFC
pagelinks from=70219 ns=0 dbk=WP:PERM-PRO -> Wîkîpediya:PERM-PRO
pagelinks from=45013 ns=0 dbk=WP:PH -> Wîkîpediya:PH
pagelinks from=70219 ns=0 dbk=WP:PINKLOCK -> Wîkîpediya:PINKLOCK
pagelinks from=69782 ns=0 dbk=WP:PORT -> Wîkîpediya:PORT
pagelinks from=70879 ns=0 dbk=WP:PORT -> Wîkîpediya:PORT
pagelinks from=70219 ns=0 dbk=WP:PP -> Wîkîpediya:PP
pagelinks from=70219 ns=0 dbk=WP:PPINDEF -> Wîkîpediya:PPINDEF
pagelinks from=70219 ns=0 dbk=WP:PREEMPTIVE -> Wîkîpediya:PREEMPTIVE
pagelinks from=70219 ns=0 dbk=WP:PREFER -> Wîkîpediya:PREFER
pagelinks from=70219 ns=0 dbk=WP:PROTECT -> Wîkîpediya:PROTECT
pagelinks from=70219 ns=0 dbk=WP:PTPROT -> Wîkîpediya:PTPROT
pagelinks from=70219 ns=0 dbk=WP:PURPLELOCK -> Wîkîpediya:PURPLELOCK
pagelinks from=66723 ns=0 dbk=WP:Pirtûkxaneya_Wîkîpediyayê -> Wîkîpediya:Pirtûkxaneya_Wîkîpediyayê
pagelinks from=70219 ns=0 dbk=WP:Protected_titles/Historical -> Wîkîpediya:Protected_titles/Historical
pagelinks from=662 ns=0 dbk=WP:R -> Wîkîpediya:R
pagelinks from=43673 ns=0 dbk=WP:R -> Wîkîpediya:R
pagelinks from=43673 ns=0 dbk=WP:RB -> Wîkîpediya:RB
pagelinks from=43673 ns=0 dbk=WP:RBW -> Wîkîpediya:RBW
pagelinks from=70219 ns=0 dbk=WP:REDLOCK -> Wîkîpediya:REDLOCK
pagelinks from=70219 ns=0 dbk=WP:RFED -> Wîkîpediya:RFED
pagelinks from=70219 ns=0 dbk=WP:RFUP -> Wîkîpediya:RFUP
pagelinks from=7283 ns=0 dbk=WP:RP -> Wîkîpediya:RP
pagelinks from=43673 ns=0 dbk=WP:RVB -> Wîkîpediya:RVB
pagelinks from=70219 ns=0 dbk=WP:Requests_for_page_protection -> Wîkîpediya:Requests_for_page_protection
pagelinks from=43673 ns=0 dbk=WP:RÊV -> Wîkîpediya:RÊV
pagelinks from=70219 ns=0 dbk=WP:S-P -> Wîkîpediya:S-P
pagelinks from=70219 ns=0 dbk=WP:SALT -> Wîkîpediya:SALT
pagelinks from=70219 ns=0 dbk=WP:SEMI -> Wîkîpediya:SEMI
pagelinks from=70219 ns=0 dbk=WP:SEMI-PRO -> Wîkîpediya:SEMI-PRO
pagelinks from=68950 ns=0 dbk=WP:SHORT -> Wîkîpediya:SHORT
pagelinks from=69678 ns=0 dbk=WP:SHORT -> Wîkîpediya:SHORT
pagelinks from=70222 ns=0 dbk=WP:SHORT -> Wîkîpediya:SHORT
pagelinks from=70219 ns=0 dbk=WP:SILVERLOCK -> Wîkîpediya:SILVERLOCK
pagelinks from=70219 ns=0 dbk=WP:SKYBLUELOCK -> Wîkîpediya:SKYBLUELOCK
pagelinks from=68950 ns=0 dbk=WP:SOURCE -> Wîkîpediya:SOURCE
pagelinks from=69678 ns=0 dbk=WP:SOURCE -> Wîkîpediya:SOURCE
pagelinks from=69807 ns=0 dbk=WP:START -> Wîkîpediya:START
pagelinks from=70219 ns=0 dbk=WP:SUPERPROTECT -> Wîkîpediya:SUPERPROTECT
pagelinks from=70219 ns=0 dbk=WP:Siyaseta_îcrayê -> Wîkîpediya:Siyaseta_îcrayê
pagelinks from=70225 ns=0 dbk=WP:Siyaseta_îcrayê -> Wîkîpediya:Siyaseta_îcrayê
pagelinks from=70219 ns=0 dbk=WP:TEMP-P -> Wîkîpediya:TEMP-P
pagelinks from=70219 ns=0 dbk=WP:TEMP-PRO -> Wîkîpediya:TEMP-PRO
pagelinks from=70219 ns=0 dbk=WP:TEMPLATE -> Wîkîpediya:TEMPLATE
pagelinks from=70219 ns=0 dbk=WP:TPE -> Wîkîpediya:TPE
pagelinks from=70219 ns=0 dbk=WP:TPROT -> Wîkîpediya:TPROT
pagelinks from=66794 ns=0 dbk=WP:TWL -> Wîkîpediya:TWL
pagelinks from=66797 ns=0 dbk=WP:TWL -> Wîkîpediya:TWL
pagelinks from=70219 ns=0 dbk=WP:Talk_page -> Wîkîpediya:Talk_page
pagelinks from=70219 ns=0 dbk=WP:Template_editor -> Wîkîpediya:Template_editor
pagelinks from=27 ns=0 dbk=WP:Tertiary_sources -> Wîkîpediya:Tertiary_sources
pagelinks from=71181 ns=0 dbk=WP:Tertiary_sources -> Wîkîpediya:Tertiary_sources
pagelinks from=70219 ns=0 dbk=WP:UPLOAD-P -> Wîkîpediya:UPLOAD-P
pagelinks from=70219 ns=0 dbk=WP:UPPROT -> Wîkîpediya:UPPROT
pagelinks from=70219 ns=0 dbk=WP:UPROT -> Wîkîpediya:UPROT
pagelinks from=70219 ns=0 dbk=WP:UTRS -> Wîkîpediya:UTRS
pagelinks from=68950 ns=0 dbk=WP:V -> Wîkîpediya:V
pagelinks from=69678 ns=0 dbk=WP:V -> Wîkîpediya:V
pagelinks from=71391 ns=0 dbk=WP:V -> Wîkîpediya:V
pagelinks from=71393 ns=0 dbk=WP:V -> Wîkîpediya:V
pagelinks from=70219 ns=0 dbk=WP:VANDAL -> Wîkîpediya:VANDAL
pagelinks from=68950 ns=0 dbk=WP:VERIFY -> Wîkîpediya:VERIFY
pagelinks from=69678 ns=0 dbk=WP:VERIFY -> Wîkîpediya:VERIFY
pagelinks from=70219 ns=0 dbk=WP:Vandalism -> Wîkîpediya:Vandalism
pagelinks from=46857 ns=0 dbk=WP:WH -> Wîkîpediya:WH
pagelinks from=70219 ns=0 dbk=WP:WHITELOCK -> Wîkîpediya:WHITELOCK
pagelinks from=70219 ns=0 dbk=WP:WMF-P -> Wîkîpediya:WMF-P
pagelinks from=70219 ns=0 dbk=WP:WMF-PRO -> Wîkîpediya:WMF-PRO
pagelinks from=70219 ns=0 dbk=WP:WPPP -> Wîkîpediya:WPPP
pagelinks from=69777 ns=0 dbk=WP:WîkîProje_Îslam -> Wîkîpediya:WîkîProje_Îslam
pagelinks from=69959 ns=0 dbk=WP:WîkîProje_Îslam -> Wîkîpediya:WîkîProje_Îslam
pagelinks from=69769 ns=0 dbk=WP:ÎSLAM -> Wîkîpediya:ÎSLAM
pagelinks from=69777 ns=0 dbk=WP:ÎSLAM -> Wîkîpediya:ÎSLAM
pagelinks from=69777 ns=0 dbk=WP:Îslam -> Wîkîpediya:Îslam
pagelinks from=69959 ns=0 dbk=WP:Îslam -> Wîkîpediya:Îslam
pagelinks from=26270 ns=0 dbk=Wp:wikidata -> Wîkîpediya:Wikidata
pagelinks from=26270 ns=0 dbk=Wp:wîkîdane -> Wîkîpediya:Wîkîdane
585 links to fix, 585 were resolvable.

Oh noeees

Please note:

id=49093 ns=0 dbk=WP:HOTCAT *** dest title exists and --add-prefix not specified
...
26 pages to fix, 25 were resolvable.

I'm not sure what to do about that.

WP:HOTCAT had duplicate pages (one each of the namespaces). Hence I got it renamed with a broken prefix:

https://ku.wikipedia.org/w/index.php?title=Wîkîpediya:Broken/HOTCAT&redirect=no

Apparently it was simply a REDIRECT to Wîkîpediya:HotCat. So I guess the page can be deleted.

Other renames are below:

$ mwscript namespaceDupes.php --wiki=kuwiki --fix --add-prefix=broken/
id=49093 ns=0 dbk=WP:HOTCAT -> Wîkîpediya:Broken/HOTCAT (alternate)
1 pages to fix, 1 were resolvable.
$

There are still page links that needs to be fixed though:

pagelinks from=70219 ns=0 dbk=WP:AC -> Wîkîpediya:AC
pagelinks from=70219 ns=0 dbk=WP:Autoconfirmed -> Wîkîpediya:Autoconfirmed
pagelinks from=70046 ns=0 dbk=WP:Hatnote -> Wîkîpediya:Hatnote
pagelinks from=70048 ns=0 dbk=WP:Hatnote -> Wîkîpediya:Hatnote
pagelinks from=70219 ns=0 dbk=WP:Requests_for_page_protection -> Wîkîpediya:Requests_for_page_protection
pagelinks from=70219 ns=0 dbk=WP:Talk_page -> Wîkîpediya:Talk_page
pagelinks from=70219 ns=0 dbk=WP:Vandalism -> Wîkîpediya:Vandalism
pagelinks from=69777 ns=0 dbk=WP:WîkîProje_Îslam -> Wîkîpediya:WîkîProje_Îslam
8 links to fix, 8 were resolvable.

Looks good!
hashar closed this task as "Resolved".Dec 12 2016, 3:06 PM

For pagelinks from=70219 ns=0 dbk=WP:AC -> Wîkîpediya:AC that is because the page 70219 https://ku.wikipedia.org/wiki/Wîkîpediya:Siyaseta_parastin has a wikilink to WP:AC and Wîkîpediya:AC does not exist. So hardly a problem.